---
group:
  name: 'Hikvision-Ezviz'
  description: ''
  projects:
  - name: 'ezuikit-javascript-npm'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wechat-miniapp'
    description: ''
    mirrorRelease: false
    topic: ''
  